/*
 Theme Name:   Divi Child
 Template:     Divi
*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Noto+Sans+Display&display=swap');
.libre {
  font-family: 'Libre Baskerville', serif;
}
.gils {
  font-family: gill-sans-nova, sans-serif !important;
font-weight: 400;
font-style: normal;
}

.grandcentral {
  font-family: grand-central, serif;
}
.nav-link{
	color: white;
}
 .nav-link:hover {
  color: #fff;
  
  text-decoration: none;
  
  
  display: inline-block;
  
  position: relative;
}
.nav-link:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: red;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.nav-link:hover:after { 
  width: 100%; 
  left: 0; 
}